.erjifontover50612{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50612{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground50612{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50612{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50612{ line-height: 160%; text-transform: uppercase; font-family: 黑体; color: #000000; font-size: 11pt ;}
.yijifontover50612{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover50612{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle50612{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle270436{ font-size: 9pt; color: #222222; text-decoration: none ;}

.footstyle50622{ font-size: 9pt ;}
.votestyle50622{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle50622{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle50622{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle50622{ font-size: 9pt ;}
.contentstyle50622{ font-size: 9pt; line-height: 150% ;}
.titlestyle50622{ font-weight: bold; font-size: 12pt ;}
.contextstyle50622{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle50622{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle50622{ font-size: 9pt ;}
.winstyle50622{ font-size: 9pt; font-family: 宋体 ;}
.c50622_content span{
    font-size:100%;}
